Browse Source

web: add docker entrypoint script

Shiv Tyagi 1 năm trước cách đây
mục cha
commit
3b335d4de5
1 tập tin đã thay đổi với 5 bổ sung0 xóa
  1. 5 0
      web/docker-entrypoint.sh

+ 5 - 0
web/docker-entrypoint.sh

@@ -0,0 +1,5 @@
+#!/bin/sh
+set -e
+
+find "$CBS_BASEDIR" \! -user ardupilot -exec chown ardupilot '{}' +
+exec gosu ardupilot "$@"